[Resource]
Item0=SetupMonitor.exe
Item1=SoftUninstall.exe
Item2=UnTools.exe
Item3=AutoDetect.exe

Item4=WjfClean.exe
Item5=TrackClean.exe
Item6=CleanFav.exe
Item7=DllRemover.exe
Item8=CleanShortCuts.exe

Item9=OptSys.exe
Item10=WinOptimize.exe
Item11=NetSpeeder.exe

Item12=RegistryDoctor.exe
Item13=IeRepair.exe
Item14=FixNetWork.exe
Item15=ChkDisk.exe
Item16=SysRepairer.exe


Item17=TrCleaner.exe
Item18=WmSysPro.exe
Item19=WmNetPro.exe
Item20=SysSec.exe

Item21=FolderMagic.exe
Item22=Trcleaner.exe
Item23=VLockDisk.exe

Item24=SysStatus.exe
Item25=Memory Booster.exe
Item26=DriverOP.exe

Item27=eClose.exe
Item28=XPShorter.exe
Item29=RegBackup.exe
Item30=CopyBooster.exe

Item31=xpÍøÂçÐÞ¸´.reg



